

/* basket */
#panier { display: none;background:url('skin/nav/bkgPanier.png') no-repeat left bottom; padding-bottom: 4px;position:absolute;width:224px;right:15px;top:50px; *top: 48px ; _top: 47px;z-index:100000;}
#panier .panierInside{background:#7e7e7b;height:265px;padding:10px;color:#fff;}
#panier p {color:#fff;}
#panierTotal{text-align: right;padding-right:35px;padding-top: 10px;color:#fff;border-top:1px solid #fff;margin-top:10px;margin-left:30px;}
#panierTotal p {margin-bottom:10px;padding-right:10px;font-size:1.1em;font-weight:bold;}
#panier .mea {margin-bottom:10px;}
#panier .mea .delete {display: block;float: right;height:14px;width:14px;background:url('skin/nav/removeBasketElm.png') no-repeat right top;}
#panier .mea .text {text-align:right;font-size:0.9em;overflow:hidden;_overflow:visible;zoom:1;}
#panier .mea .text h4 {text-transform:uppercase;}
#panier .mea .text p.prix {font-weight:bold;}
#panier .customScroll {overflow:auto; height:200px;*height:205px;}
#panier .myCustomScroll {right:10px;left:auto !important;}


/*debug .form*/
		
#menu .form {
	position:absolute;
	right:8px;
	margin:0;
	padding:0;
	top:2px;
	.top:5px
}
	#menu .form input {
		background-image:url(../images/spBg.png);
		background-repeat:no-repeat;
		width:150px;
		height:18px;
		overflow:hidden;
		font:11px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
		color:#727a7f;
		padding-left:20px;
		border:none;
		background-position: -127px 0;
	}
#menu .form input.btn {
		border:none;
		position:relative;
		top:4px;
		.top:3px;
		padding:0px;
		line-height:normal;
		background-position: -1283px 0; width:17px; height:18px;
		background-image:url(../images/spFancy.png);
		background-repeat:no-repeat
	}
	
	
	
#ctl00_mainContent_LoginForm {padding:0;margin:0;width:100%}



.panierProduit .form {
	margin:0;
	padding:0;
}
	.panierProduit .form {
		padding-left:11px;
		/*	position:relative*/
	}
	.panierProduit .form input {
		font:11px "Trebuchet MS", Arial, Helvetica, sans-serif;
		color:#000;
		text-align:center;
		background-position: -674px 0;
		background-repeat:no-repeat;
		background-image:url(../images/spFancy.png);
		width:38px;
		height:18px;
		vertical-align:middle;
		border:none;
		display:-moz-inline-block;
		display:inline-block;
	}

	.panierProduit .form label {
		font:10px "Trebuchet MS", Arial, Helvetica, sans-serif;
		color:#5b5b5b;
	}
	.panierProduit .form img {
		
	 display:block;
	}
	
	
/* frais de port */
#ctl00_mainContent_shippingMethod tbody tr {border-bottom:none!important;}
#ctl00_mainContent_shippingMethod tbody td {text-align:left!important;}
#ctl00_mainContent_shippingMethod tbody td span input {margin: 3px 4px 0 2px;}


table#tableCommanderCatalogue a#ctl00_ContentBody_compteOk {display:block; width:145px; height:32px; background:#fff url(../images/spBoutons.png) no-repeat 0 0;}
table#tableCommanderCatalogue a#ctl00_ContentBody_compteKo {display:block; width:145px; height:32px; background:#fff url(../images/spBoutons.png) no-repeat 0 -32px;}

/*rating*/
.ratingStar {
background-repeat:no-repeat;
cursor:pointer;
display:block;
font-size:0;
height:16px;
margin:0;
padding:0;
width:17px;
}

.filledRatingStar {
background-image:url(../Images/ratingStarOn.png);
}
.emptyRatingStar {
background-image:url(../Images/ratingStarOff.png);
}
.modalBackground {
background-color:Gray;
opacity:.7;
filter:alpha(opacity=70);
}

#menu .form ul li {
			
			background:none;
			_background:none;
			/*ben*//*height:32px;
			line-height:31px;*//*ben*/
			
		}
.autocomplete_listItem{width:93%!important;}
.autocomplete_highlightedListItem{ width:93%!important;background-color:#F3F2ED!important;}
.autocomplete_completionListElement{background:white;overflow:auto;}

/*correctif bug page d'accueil */
.onglet .box-onglet .inner .subInner ul li p{width:118px;}

.topProduit h1 {
-x-system-font:none;
color:#FFFFFF;
float:left;
font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
font-size:20px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;
margin:10px 0 0 22px;
text-transform:uppercase;
width:235px;
}

.topProduit h1 a{
color:#FFFFFF;
text-decoration:none;
}
.monCompte .head {
background:#969691!important;}

/*newsletter 14/10/2009*/
.Width900 {width:900px!important;}
.labelInputRadioChamps td{
color:#333333;
display:inline-block;
font-size:11px;
font-weight:normal;
margin:0 15px 0 0;
text-transform:none;
}
.labelInputRadioNews input{margin-left:15px ;}

#login ul li , #compte ul li, #compte ul li a{vertical-align:middle;}

.ratingStarOn{background-image:url(../images/spFancy.png);
background-position:-1856px 0;
height:16px;
overflow:hidden;
width:16px;
border:0 none;
font-size:11px;
margin:0;
padding:0;}
.ratingStarOff{background-image:url(../images/spFancy.png);
background-position:-1908px 0;
height:16px;
overflow:hidden;
width:16px;border:0 none;
font-size:11px;
margin:0;
padding:0; }

/* frais de port */
.ShippingMethod tbody tr {border-bottom:none!important;}
.ShippingMethod tbody td {text-align:left!important;}
.ShippingMethod tbody td span input {margin: 3px 4px 0 2px;}

/* Code Promo */
.TbPromoCode {
border:1px solid #CCCCCC;
font-size:12px;
height:14px;
margin:5px -10px 0 0;
padding:2px;
width:100px;
}
